<!DOCTYPE html>
<html>
    <head>
        <title>Embedded programming</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="CSS/estilos_generales.css" rel="stylesheet" type="text/css"/>
        <link href="https://fonts.googleapis.com/css?family=Turret+Road&display=swap" rel="stylesheet">
    </head>
    <body>
     <section>
            <h1>Embedded programming</h1>
            
            <article>
               
                <p> 
                   En este último módulo se trabajó en la programación, mediante el programa arduino. 
                </p>
                <img src="imagenes/motor%20(1).jpeg" alt="" height="200px">
                <img src="imagenes/motor%20(2).jpeg" alt="" height="200px">

            </article>
            </section>
    </body>
</html>